.showOn {
	display: none;
}

@media screen and (max-width: 1280px) {
	.menu a {
		font-size: 1em;
	}
}

@media screen and (max-width: 960px) {
	#page {
		padding-top: 60px;
	}
	.topArt .col-6 {
		width: 100%;
	}
	.menu, .muzea {
		display: none;
	}
	.header {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		padding: 0;
		z-index: 1000;
		background: white none;
		box-shadow: 0 0 5px rgba(0, 0, 0, .15);
		border-width: 3px 0 1px 0;
		border-bottom-color: #c9c9c9;
		height: 58px;
	}
	.header-in {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 55px;
	}
	.topCont {
		display: flex;
		align-items: center;
		height: 55px;
		padding-right: 90px;
	}
	.header-in .logo img {
		max-width: 100%;
		height: auto;
		display: block;
	}
	.header-in .logo {
		float: none;
		flex: auto;
		max-width: 100px;
		height: auto;
	}
	.aico {
		position: static;
		align-self: flex-start;
		padding-right: 15px;
	}
	.search {
		margin: 0;
	}
	.search input {
		width: 210px;
	}
	.columns {
		flex-flow: row wrap;
	}
	.midCol, .rightCol {
		width: 100%;
		padding: 0;
		margin: 0 auto 30px auto;
		min-width: 0;
	}
	.calendar {
		margin-left: 15px;
	}
	.roz li {
		width: 25%;
	}
	.eshop .midCol-left, .eshop .midCol-right {
		width: 100%;
		padding: 0;
		max-width: 100%;
	}
	.eshop .midCol-left {
		max-width: 300px;
		order: 40;
		margin-top: 30px;
	}
	.item {
		width: 33.33333333333333%;
	}
}

@media screen and (max-width: 760px) {
	.midCol-left, .midCol-right {
		width: 100%;
		padding: 0;
		float: none;
		margin: 0 0 30px 0;
	}
	.col-6 {
		width: 100%;
	}
	.midCol-left {
		max-width: 360px;
		order: 35;
	}
	.rightCol, .midCol-left {
		margin-left: auto;
		margin-right: auto;
	}
	.aico a:nth-of-type(n+2) {
		display: none;
	}
	.pob {
		width: 50%;
	}
	.roz li {
		width: 33.3333333333%;
	}
	.footer-in >div {
		width: 100%;
		text-align: center;
	}
	.footer .ft {
		text-align: center !important;
	}
}

@media screen and (max-width: 640px) {
	.prepinac {
		top: 10px;
		left: 10px;
		right: auto;
		bottom: auto;
	}
	.popis h2 {
		font-size: 1.25em;
	}
	.HPindex .article .aPic {
		width: 50%;
	}
	.tab, .tab tbody, .tab tr, .tab td {
		display: block;
		text-align: left !important;
		border-width: 0;
	}
	.tab th {
		display: none;
	}
	.tab tr {
		border-bottom: 1px solid #d1cece;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.item {
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.topArt .article {
		width: 100%;
	}
	.search {
		display: none;
	}
	.roz li {
		width: 50%;
	}
	.roz a {
		padding-left: 10px;
		padding-right: 10px;
		height: auto;
	}
}

@media screen and (max-width: 375px) {
	.HPindex .article .aPic {
		width: 100%;
		margin-bottom: 15px;
	}
	.pob {
		width: 100%;
	}
	.item {
		width: 100%;
	}
}


/* responsivni menu */

.menuBtn, .respNav, #dark, .nav__openBtn {
	display: none;
}

@media (max-width: 960px) {
	.menuBtn {
		position: fixed;
		height: 55px;
		display: flex;
		align-items: center;
		justify-content: center;
		right: 0;
		top: 3px;
		background-color: white;
		line-height: 14px;
		font-size: 15px;
		text-transform: uppercase;
		cursor: pointer;
		z-index: 200;
		transition: color .2s ease-out;
		transition-delay: .4s;
		width: 100px;
		border: 1px solid #e8e8e8;
		border-width: 0 1px 0 0;
		color: #c94137;
	}
	.menuBtn:after {
		content: 'MENU';
		padding-left: 10px;
	}
	/*barva ikony*/
	.menuBtn em, .menuBtn span:after, .menuBtn span:before {
		background: #c94137;
		background-clip: border-box;
	}
	.nav {
		margin: 0;
		padding: 0;
	}
	.respNav {
		background: white;
		padding-top: 60px;
		position: fixed;
		z-index: 150;
		right: 0;
		top: 0;
		height: 100%;
		width: 260px;
		margin: 0;
		float: none;
		margin: 0;
		display: block;
		box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
		transform: translateX(110%);
		transition: transform .25s;
	}
	.respNavIn {
		max-height: 100%;
		overflow: auto;
	}
	.respNav .nav__link {
		display: block;
		text-align: left;
		text-decoration: none;
		padding: 0;
		color: #333;
		font-weight: 600;
		padding: 12px 15px;
	}
	.respNav .nav__link:hover {
		color: #c94137;
		text-decoration: none;
	}
	.respNav .nav__item + .nav__item {
		border: 1px solid #e8e8e8;
		border-width: 1px 0 0 0;
	}
	.respNav .submenu {
		display: none;
		margin: 0;
		padding: 0 0 0 0;
	}
	.respNav .submenu .nav__item {
		border-width: 0;
	}
	.respNav .submenu .nav__link {
		text-transform: none;
		font-weight: 400;
		padding-top: 4px;
		padding-bottom: 4px;
		font-size: .875em;
	}
	.respNav .hasSubmenu .nav__openBtn:before {
		content: "\f107";
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 12px;
	}
	.respNav .hasSubmenu .nav__openBtn:after {
		content: ' ';
		display: block;
		height: 70%;
		width: 1px;
		background: #e8e8e8;
		top: 50%;
		left: 0;
		position: absolute;
		transform: translateY(-50%);
	}
	.respNav .hasSubmenu > .nav__itemBox {
		position: relative;
		padding-right: 40px;
	}
	.respNav .hasSubmenu .nav__openBtn {
		position: absolute;
		z-index: 5;
		right: 0;
		top: 0;
		cursor: pointer;
		width: 40px;
		text-align: center;
		height: 100%;
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.respNav .showSubmenu > .nav__itemBox .nav__openBtn:before {
		transform: rotate(180deg);
	}
	.respNav .showSubmenu > .nav__link {
		color: #c94137;
	}
	.respNav .showSubmenu > .submenu {
		display: block;
	}
	.nav__item--home {
		display: none;
	}
	#dark {
		position: fixed;
		z-index: -100;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .4);
		visibility: hidden;
		opacity: 0;
		transition: opacity .5s ease-out;
	}
	/*MENU IKONA*/
	.menuBtn span {
		display: block;
		vertical-align: middle;
		width: 20px;
		position: relative;
		height: 16px;
		overflow: hidden;
	}
	.menuBtn em {
		display: block;
		height: 2px;
		margin: 7px auto 0 auto;
		width: 20px;
		transition: width .15s, background-color .15s;
	}
	.menuBtn span:after, .menuBtn span:before {
		display: block;
		height: 2px;
		content: " ";
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		transition: all .15s;
		transition-delay: .2s;
		transform-origin: 50% 50%;
	}
	.menuBtn span:before {
		top: auto;
		bottom: 0;
	}
	/* vysunuti menu */
	/* barva ikony*/
	.menuOn .menuBtn em, .menuOn .menuBtn span:after, .menuOn .menuBtn span:before {
		background-color: #c94137;
	}
	/*barva tlacitka*/
	.menuOn .menuBtn {
		background: transparent;
		border-color: transparent;
	}
	.menuOn .menuBtn em {
		width: 0;
	}
	.menuOn .menuBtn span:after {
		top: 7px;
		transform: rotate(45deg);
	}
	.menuOn .menuBtn span:before {
		bottom: 7px;
		transform: rotate(-45deg);
	}
	.menuOn #dark {
		z-index: 101;
		display: block;
		visibility: visible;
		opacity: 1;
	}
	.menuOn .respNav {
		transform: translateX(0);
	}
	.respSearch {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 10px;
	}
	.respSearch input {
		width: 100%;
	}
}
